Subject: [mobile-ip] Mipv6 issue #177: MUST vs. SHOULD for stopping BRRs when a BU arrives

From: Jari Arkko <[email-masked]>
Date: Fri, 29 Nov 2002 13:58:07 +0200

Thomas Narten writes:

 > > The correspondent node MAY retransmit Binding Refresh Request
 > > messages provided that rate limitation is applied.  The correspondent
 > > node SHOULD stop retransmitting when it receives a Binding Update.
 >
 > why not MUST?

I think MUST is well suitable for this, the CN shouldn't trouble the
MN with needless BRRs after it has gotten a BU. Text changed.

Jari